.section{
	 font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
	 background-color:#120c0d;
}

.banner, .sec_banner, .services_banner{
	width:100%;
	height:100%;
	overflow: hidden;
}

div.itemContainerLast {
    width: 50%;
}

.top_bits{
	width:25px;
	position: relative;
}

.mlogo{
	display:block;
	position: relative;
	left: 10px;
	top: 0;
	float: left;
}

.mlogo img{
	width:70px;
}

.logo img, .bottom_sec .f_logo{
	height:65px;
}

.separator{
	font-weight:100;
	color:#9ea2a2;
}

.banner img, .services_banner img{
	width:100%;
	position:absolute;
	/* min-height: 900px; */
	height: 100%;
	object-fit: cover;
}

.sec_banner img{
	width:100%;
}

.b_item{
	position: relative;
	top: 2px;
}

.slick-list{
	height:100%;
}

.banner_text{
	position: absolute;
	bottom:0;
	width: 100%;
	left: 0;
	right: 0;
	max-width: 100%;
	max-height:465px;
	padding: 0 calc(50% - 600px);
	background:#222222;
	border-top:1px solid #8c8d90;
	padding-top:40px;
	text-align:center;
}

.greyhr{
	width:100%;
	border-top:1px solid #8c8d90;
	margin-top: 5px;
}

.blog_slider{
	background:#fff;
	width:100%;
	/*height:100%;*/
}


.blog_slides{
	/*height:302px;*/
	margin-bottom: 60px;
}

.blog_slides img{
	padding-left:30px;
	padding-right:30px;
}

.blog_item {
	 margin-left:30px;
	 margin-right:30px;
}

.yellow_band{
	width:100%;
	background-color: #f5eb02;
	text-align: center;
	padding-bottom: 16px;
}

.subscribe a{
	padding:12px 23px;
	border:1px solid #222222;
	display: inline-block;
	cursor: pointer;
	margin-top:60px;
	letter-spacing: 4px;
}

.yellow_band h1{
	position: relative;
	font-size: 24px;
	margin-top: 35px;
	color:#120c0d;
}

.yellow_band h1 span{
	background: #f5eb02;
	position: relative;
	z-index: 1;
	padding: 0 30px;
}

.yellow_band hr{
	position: relative;
	border-top: 1px solid #222222;
	top: -34px;
	z-index: 0;
}

.b_item .title{
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 24px;
	position: relative;
	top: 2px;
}

.b_item .divider{
	display: inline-block;
	height: 21px;
	overflow: hidden;
	position: relative;
	top: 6px;
	font-weight: 300;
	color:#8c8d90;
}

.white_bottom{
	background: #fff;
	padding-top: 30px;
	padding-bottom: 35px;
	position: absolute;
	bottom: 0;
	text-align: center;
	z-index: 100;
	width: 100%;
	color:#222222;
	border-bottom: 30px solid #222222;
}

.recprj{
	color:#8c8d90;
	font-size:16px;
	font-family: 'Overpass Mono', monospace;
	font-weight:300;
	display:block;
	margin-top: 30px;
}

.sec_banner_text{
	position: absolute;
	top: 35%;
	width: 100%;
	color: #fff;
	left: 0;
	right: 0;
	max-width: 100%;
	padding: 0 calc(50% - 600px);
}

.f_banner_text{
	position: absolute;
	top: 30%;
	width: 100%;
	color: #fff;
	left: 0;
	right: 0;
	max-width: 100%;
	padding: 0 calc(50% - 600px);
	text-align: center;
}

.f_banner_text h1{
	 font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
	font-size: 82px;
	font-weight: 300;
}

.sec_banner_text a{
	color:#fff;
	font-weight: 300;
}

.sec_banner_text h1{
	 font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
	font-size:45px;
	font-weight: 300;
	margin-bottom: 0;
}

.sec_banner_text p{
	line-height: 55px;
}

.footer_butts{
	position: absolute;
	top: 0;
	z-index: 99;
	width: 100%;
}

.footer_butts div{
	text-align: center;
}

.yproject{
	background: #181818;
}

.spec{
	background: #181818;
}

.uses{
	background: #9fa1a1;
}

.yproject, .subscribe{
	
}

.uses, .spec{
	padding:60px;
	cursor: pointer;
}

.inner_content{
	min-height:600px;
	margin-top: 30px;
	font-size: 18px;
	font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
	font-weight: 300;
}

.inner_content p{
	line-height: 35px;
}

.itemTitle{
	font-size: 60px;
	color:#8c8d90;
	font-family: 'Oswald', sans-serif;
}

.about_page_top .f_section{
	min-height:505px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.projects_page_top .f_section{
	height:495px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-color:#000;
}
#inner_page .logo img{
	height:65px;
	width:auto;
} 

.testimonials_page_top .f_section{
	height:505px;
}

.projects_page_top .f_section .logo_sec, .news_page_top .f_section .logo_sec{
	background-color:#1a1a1a !important;
}

.proj_div{
	text-align: center;
	width: 100%;
	position: relative;
	height:495px;
	display:none;
}

.proj_div_projects_page, .news_div_news_page{
	display:block;
}

.proj_div h1{
	color: #f5eb02;
	border: 10px solid #f5eb02;
	padding: 9px 40px;
	display: inline-block;
	font-size: 60px;
	position: relative;
	top:48%;
	letter-spacing: 3px;
}

.services_page_top .f_section{
	background:#e6e7e8;
	min-height:813px;
	padding-bottom:0;
}

.services_page_top{
	background:#222222;
	color:#fff;
}

.capabilities_page_top .f_section{
	background-color:orange;
	min-height: 660px;
	background-size: cover;
}

.news_page_top .f_section{
	background-color:#000;
	height: 495px;
	background-size: cover;
}

.news_page_top{
	background-color: #f5eb02;
}

.social_menu_wrap .container{
	text-align:center;
}

.social_menu_wrap{
	background:#cac8c7;
}

.social_list{
	padding:30px;
	text-align: left;
	color:#333;
}

.view_more{
	font-size:15px;
	color: #a0a0a1;
}

.social_list h1{
	font-size: 24px;
	color:#000;
	margin-top:15px;
	margin-bottom:20px;
	text-transform: uppercase;
}

.offbite_pagination ul{
	padding:0;
	margin:0;
}

.offbite_pagination{
	background:#e6e6e6;
	padding:45px;
}

.social_inner{
	text-align: left;
}

.social_inner .p_title h1{
	color:#8c8d90 !important;
}

.social_inner .sub_heading{
	color:#9ea2a2 !important;
	text-transform: uppercase;
}

.contact_data{
	text-align: center;
}

.contact_data h1{
	font-size:45px !important;
	color:#8c8d90 !important;
	padding-bottom:60px;
	margin-top:100px;
	font-weight:400 !important;
	position: relative;
}

.contact_data h1:before{
	content: "";
	background-image: url('../images/zigzag.png');
	height: 402px;
	position: absolute;
	right: 0;
	left: 0;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
	top: -100px;
}

.contact_data:before{
	width:93px;
	border-top:1px solid #8c8d90;
	display:block;
	padding-bottom:50px;
	content:"";
	margin:0 auto;
}

.c_head{
	color:#9ea2a2;
}

.contact_data div{
	border-right:1px solid #8c8d90;
}

.contact_data div:last-child{
	border:0;
}

.contact_data p{
	padding-bottom:20px !important;
}

.altoz_pagination ul li span{
	margin:0 8px;
	 font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
}

.altoz_pagination ul li a{
	 font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
	border: 0 !important;
	padding: 0 !important;
	vertical-align: unset !important;
}

div.k2Pagination{
	margin:0;
}

.s_date{
	color: #000;
	margin-bottom: 19px;
	display: block;
	text-transform: uppercase;
}

.date{
	text-transform: uppercase;
}

.social_menu_wrap .menu{
	margin:0;
	padding:0;
}

.hlf{
	border-top:1px solid #000;
	width:60px;
	margin:0 auto;
}

.f_section .menu .active a{
	/*text-decoration: line-through;*/
	color:#f5eb02;
}

.menu .active a {
	position: relative;
  }


.social_menu_wrap .menu li a{
	color:#000;
}

.social_menu_wrap .menu .divider span{
	color:#a0a0a1;
}

.capabilities_page_top .inner_content{
	padding-top: 50px;
}

.products_page_top .logo_sec_inner{
	position:absolute;
}

.products_page_top{
	background:#fff;
}



.itemListView.products_page{
	margin-top: 155px;
	margin-bottom: 155px;
}

.itemListCategory{
	display: none;
}

.p_item{
	color:#fff;
	padding:51px;
	 font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
}

.tagLabel{
	color:#8c8d90 !important;
}

.pTags{
	list-style: none;
	margin:0;
	padding:0;
}

.pTags li a{
	color:#a0a0a1;
	font-size: 18px;
}

.pTags li{
	margin-bottom: 7px;
	margin-top: 7px;
}

.box2{
	position: relative;
}

.box2_inner{
	position:absolute;
	bottom:0;
	right:0;
}

.box1 h2{
	font-size: 45px;
	position: relative;
	margin-bottom: 17px;
	margin-top: 10px;
}

.box1 h3{
	margin-bottom: 22px;
}

.box2 h2{
	font-size: 45px;
	position: relative;
}

.box2{
	text-align: right;
}

.box1 hr{
	border-top: 1px solid #fff;
	width: 90px;
	position: relative;
	margin-top: 0;
	display: inline-block;
	margin-left: 13px;
	top: 3px;
}

.box1 h3{
	font-size: 18px;
	 font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
}

.menu a img{
	display:none;
}

.contact_page_top .banner_text p{
	line-height: 30px;
}

.about_banner h1{
	font-size: 82px;
	margin-bottom:20px;
	font-weight: 300;
	 font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
}

.about_banner hr{
	border-top: 2px solid #c56328;
	border-bottom: 0;
	display: inline-block;
	width: 90px;
	position: relative;
	top: 14px;
}

.about_banner{
	height: 383px;
	background-image: url('../images/lines.png');
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	width: 100%;
	margin-bottom:40px;
	padding-top:8%;
}

.footer_butts a, .prod_buttons a{
	color:#fff;
	display:inline-block;
	padding-left:37px;
	padding-right:37px;
	padding-top:8px;
	padding-bottom:8px;
	border:1px solid #fff;
	font-size:16px;
	min-width: 236px;
	letter-spacing:7px;
}

.prod_buttons div{
	text-align: center;
	 font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
}

.p_media{
	margin-top:100px;
	margin-bottom:100px;
	text-align: center;
}

.clear{
	clear:both;
}

.pi_wrap{
	margin-top:60px;
	padding-top:30px;
	border-top:1px solid #b5b5b7;
}

.products_page_top .f_section{
	padding-bottom: 0;
}

.projects_page_top .itemImageGallery{
	margin-top: 30px;
}


.product_inner h1{
	color: #000;
	font-size:60px;
	margin-bottom: 28px;
	margin-top: 8px;
}
.plabel{
	font-weight:bold;
	color:#000;
	display:block;
	font-size:16px;
}

.product_inner h3{
	color: #000;
	font-size:24px;
}

.product_inner .date{
	font-size:16px;
}

.pdtext{
	margin-bottom:30px;
	display:block;
}

.product_inner{
	color:#a0a0a1;
	 font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
	font-size:18px;
	background-color: #fff;
}

.product_inner .dotted{
	border-top:2px dotted #8c8d90;
}

.itemRelated ul{
	display:block;
	margin:0 auto;
	width:80%;
}

.itemRelated{
	background-color:#e6e6e6;
	text-align: center;
	padding-top:60px !important;
	padding-bottom:60px !important;
	margin-bottom: 0 !important;
}

.itemRelated h3{
	font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
	text-transform: uppercase;
	margin-bottom: 23px;
}

.itemRelated ul li{
	list-style: none;
	margin-right:30px;
	margin-left:30px;
	display: block;
}

.itemRelated ul li img{
	width:100% !important;
}

.footer .sec_banner{
	position: relative;
}

.footer{
	background-color: #120c0d;
	padding-top:40px;
	padding-bottom:30px;
	text-align: center;
}

.footer_logo{
	display:inline-block;
}

.footer_logo img{
	width:90px;
}

.footer_menu{
	margin-top:25px;
}

.footer_menu .menu{
	margin-bottom:25px;
	margin-left: 0;
}

.footer_menu .menu li a{
	font-size:15px;
}

.footer_menu span{
	display:block;
	color:#fff;
}

.sec_banner .b_item{
	padding-left:30px;
	padding-right:30px;
	padding-top:30px;
	background:#222222;
}

.blog_slider h3{
	font-size:16px;
	font-family: 'Overpass Mono', monospace;
	font-weight: 300;
	text-align: center;
	padding-top:60px;
	padding-bottom: 10px;
}

.bottom_sec{
	position: absolute;
	bottom:0;
	width:100%;
	min-height:212px;
	background: #231f20;
	z-index: 999;
	text-align: center;
	padding-top:42px;
}

.bottom_sec .container{
	position: relative;
}

.s_button{
	position: absolute;
	right: 50px;
	z-index: 99;
	display: block;
	width: 20px;
	cursor: pointer;
}

.f_banner_text h1{
	margin-bottom:0;
	font-weight: 300;
	color:#9ea2a2;
}

.f_banner_text p{
	margin: 0;
}

.f_button{
	position: absolute;
	top: 50px;
	left: 0px;
	z-index: 99;
	display: block;
	width: 43px;
	cursor: pointer;
}

.soc_icons{
	/* margin-top: 38px; */
	margin-top: 20px;
}

.soc_icons a{
	background: #fff;
	border-radius: 50%;
	/* padding: 9px 14px 7px 9px; */
	padding: 3px 5px 2px 7px;
	text-align: center;
	margin-left: 20px;
	cursor: pointer;
}

/* .soc_icons a i{
	color: #120c0d;
	font-size: 13px;
	width: 11px;
	position: relative;
	left: -1px;
	top: 1px;
} */

.soc_icons .fa-facebook-f{
	color: #120c0d;
	font-size: 13px;
	width: 11px;
	position: relative;
	left: -1px;
	top: 1px;
}

.soc_icons .fa-instagram{
	color: #120c0d;
	font-size: 13px;
	width: 11px;
	position: relative;
	left: -1px;
	top: 1px;
}

.soc_icons .fa-linkedin-in{
	color: #120c0d;
	font-size: 13px;
	width: 11px;
	position: relative;
	left: -1px;
	top: -1px;
}

.s_button hr, .f_button hr{
	border-top: 1px solid #fff;
	border-bottom: 0;
	margin-top: 10px;
	margin-bottom: 0;
}

.s_button .hr_hlf{
	width:50%;
	float:right;
}

.f_button .hr_hlf{
	width:50%;
	float:left;
}

.item_even{
	width:auto;
	float:right;
}

.banner_text h1{
	font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
	font-size:30px;
	margin-bottom: 15px;
	margin-top: 10px;
	color:#9ea2a2;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
}

.arrow-down{
	width:16px;
	height:17px;
	background-image: url('../images/arrow-down.png');
	cursor:pointer;
	display:block;
}

.arrow-right{
	width:21px;
	height:9px;
	background-image: url('../images/right-arrow.png');
	cursor:pointer;
	display:inline-block;
}

.banner_text .fa-arrow-down, .arrow-down{
	color: #c56328;
	font-size:25px;
	position: relative;
	top: 30px;
}

.banner_text p{
	padding:0;
	margin:0;
}

.logo_sec{
	position: absolute;
	top: 60px;
	width: 98%;
	color: #fff;
	left: 0;
	right: 0;
	max-width: 98%;
	text-align: center;
	z-index: 1;
	background:#120c0d;
	padding: 14px;
	margin:0 auto;
}

.logo_sec .container{
	text-align: center;
	padding:0;
}

.logo_sec .logo{
	display:block;
	float:left;
}

.logo_sec_inner{
	/*position: relative;
	top: 60px;*/
	padding-top:60px;
	width: 100%;
	color: #fff;
	left: 0;
	right: 0;
	max-width: 100%;
	text-align: center;
	z-index: 1;
	background-color:#000;
}

.bottom_sec img{
	width:165px;
}


.half_hr{
	border-top: 1px solid #c56328;
	border-bottom: 0;
	display: inline-block;
	width: 90px;
	position: relative;
	top: 14px;
	left: 41px;
}

.half_hrf{
	border-top: 2px solid #c56328;
	border-bottom: 0;
	display: inline-block;
	width: 90px;
	position: relative;
	top: 14px;
}

.f_section{
	position:relative;
	padding-bottom: 65px;
	background-position: center;
	background-size: cover;
}

.contact_page_top .f_section{
	height:500px;
}

.contact_div_contact_page{
	display:block;
}

.contact_page_top{
	background-color:#222222;
}

.testimonials_page_top .inner_content{
	padding-top:65px;
}

.testimonial_list{
	border-top:2px dotted #8c8d90;
	padding-top: 36px;
	padding-bottom: 36px;
}

.testimonial_list .s_date{
	font-size:16px;
	color:#cac8c7;
	margin-bottom: 26px;
}

.testimonial_list .slink{
	font-size:16px;
	color:#f5eb02;
	margin-bottom: 26px;
}

.testimonial_list h1{
	font-size:24px;
	color:#f5eb02;
	text-transform: uppercase;
}

.test_div_testimonials_page{
	display:block;
}

.test_div_testimonials_page h1{
	color: #000;
	border: 10px solid #000;
}

.testimonials_page_top{
	background-color: #222222;
}

.fa-chevron-left{
	position: absolute;
	color:#fff;
	display: block !important;
	top: 40%;
	left: 50px;
	cursor: pointer;
	z-index: 99;
}

.b_item, .section{
	width:100%;
	height:100%;
}

.banner, .services_banner{
	min-height:100%;
}

.fa-chevron-right{
	position: absolute;
	color:#fff;
	display: block !important;
	top: 40%;
	right: 50px;
	cursor: pointer;
}

.hide{
	display:none;
}

.logo_sec .menu{
	margin-top: 24px;
}

.menu{
	display: inline-block;
	margin:0 auto;
}

.menu li {
    display: inline-block;
    margin: 0;
    padding: 0 20px;
}

.menu li a {
	font-size: 14px;
	color:#fff;
	font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
	letter-spacing: 5px;
	font-weight:300;
}

.menu li a:hover {
	background-color:transparent; 
}

.show_mobile{
	display:none;
}

.hide_mobile{
	display:block;
}

.nv_mobile{
	visibility: visible;
}

.searchword{
	width:100%;
	font-size:50px;
	color:#f5eb02;
	border:0;
	background-color:transparent;
	padding-bottom: 6px;
	font-family: 'Oswald', sans-serif;
}

.popup_search{
	position: fixed;
	z-index:9999;
	background:rgba( 34, 34, 34, 0.9 );
	width:100%;
	height: 100vh;
	overflow-y: auto;
	color:#fff;
	display:none;
}

.popup_search .date{
	font-size:11px;
}

.popup_search h3{
	margin-bottom:0;
}

.loader{
	margin:0 auto;
	display:block;
	display:none;
}

.hint{
	padding-left:7px;
}

.popup_search ul{
	margin:0;
	padding:0;
	list-style: none;
	font-weight:normal;
}

.popup_search ul li{
	margin-bottom: 21px;
}

.popup_search .frames{
	border-top:1px solid #fff;
	height:25px;
	border-right:1px solid #fff;
}

.search_inner hr{
	border-top:1px solid #f5eb02;
	margin:11px 0px 30px;
}

.search_inner img{
	margin-right:20px;
}

.search_inner h3{
	color:#f5eb02;
}

.popup_menu{
	position: fixed;
	z-index:9999;
	background:#f5eb02;
	width:100%;
	height:100%;
	display: none;
	/*background-image:url('../images/pup.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;*/
}

.popup_menu .active{
	color:#000;
}

.popup_nl{
	position: fixed;
	z-index:999;
	background:rgba( 34, 34, 34, 0.9 );
	width:100%;
	height:100%;
	display: none;
}

.acymailing_form td{
	position: relative;
}

.popup_nl div{
	border:0 !important;
	color:#fff;
}

.popup_nl h3{
	color:#fff;
	font-size:50px;
}

 .pm_inner div{
	padding:0;
}

.ui.form{
	font-size:18px;
}


.contact_page_top input[type="text"], .contact_page_top textarea{
	background:transparent !important;
	color:#fff !important;
	padding:15px;
	border:1px solid #8c8d90 !important;
	border-radius:0 !important;
	text-align: center;
	font-family: 'Overpass Mono', monospace !important;
}

.map{
	margin-top:120px;
	margin-bottom:120px;
	width:100%;
}

.popup_nl input[type="text"]{
	background:transparent;
	color:#fff;
	padding:15px;
	border:1px solid #fff;
}

.acyfield_name input{
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}

.acyfield_email input{
	border-bottom:1px solid #fff;
	border-top:0;
}

table.acymailing_form{
	width:100%;
}

.itemTitle{
	text-transform: uppercase;
}

table.acymailing_form input{
	 font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
}

table.acymailing_form .button{
	padding:8px;
	margin-top: 39px;
	background: transparent !important;
	border: 1px solid #fff;
	text-transform: uppercase;
	letter-spacing: 7px;
	min-width: 330px;
	display: block;
	margin-left:auto;
	margin-right:auto;
	color:#fff !important;
}

.ui.black.button{
	padding:8px;
	margin-top: 39px;
	background: #f5eb02 !important;
	border: 1px solid #000;
	text-transform: uppercase !important;
	min-width: 330px;
	display: block;
	margin-left:auto;
	margin-right:auto;
	color:#000 !important;
	font-weight: normal;
	border-radius:0px;
	font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
	letter-spacing: 0;
	padding-top: 11px;
}

.contact-info{
	text-align:center;
	color:#fff;
	margin-top: 93px;
	font-size:16px;
	margin-bottom: 22px;
}

.contact-info h3{
	font-size:24px !important;
}

.contact-info h2{
	font-size:40px !important;
	color:#f5eb02;
	font-family: 'Oswald', sans-serif;
	margin-top: 42px !important;
}

.button{
	margin-top: 39px;
	background: #f5eb02 !important;
	border: 1px solid #000;
	text-transform: uppercase;
	letter-spacing: 7px;
	min-width: 330px;
	font-weight:normal;
	border-radius:0;
	margin-top: 0;
	font-family: 'Overpass', sans-serif;     font-family: 'Overpass Mono', monospace;
	color:#000 !important;
	display: block;
	margin-left:auto;
	margin-right:auto;
}


.itemFullText h3{
	font-size:21px;
	color:#8c8d90;
}

.itemBackToTop{
	display:none;
}

.popup_contact .button{
	width:100%;
	padding:30px;
	margin-top:20px;
}

.popup_contact textarea{
	height: 57px;
}

.search_inner{
	margin-top:10%;
	position:relative;
}

.search_now{
	/*margin-left:247px;
	width:21px;
	height:21px;
	display:inline-block;
	background-image: url('../images/search_now.png');
	cursor: pointer;*/
	
	display:inline-block;
	width:21px;
	height:21px;
	background-image: url('../images/search_now.png');
	cursor: pointer;
	position: relative;
	
}

.search_dots{
	width:3px;
	height:19px;
	display:inline-block;
	background-image: url('../images/dots_1.png');
	margin-left: 20px;
	cursor: pointer;
	position: relative;
	
}

.top_bit{
	display:block;
	width:54px;
	float:right;
	margin-top: 21px;
}

.pm_inner .moduletable{
	position:relative;
}

.pm_inner{
	position:relative;
	width:100%;
	height:100%;
	display:table-cell;
	vertical-align: middle;
	text-align: center;
	/*padding-top: 60px;*/
	/*padding-bottom: 60px;*/
	padding-left: 101px;
	padding-right: 101px;
}

.pm_inner .menu{
	padding:0;
	margin-top: 48px;
	margin-bottom: 38px;
	margin-right:0;
	margin-left:0;
}

.pm_inner .menu .divider{
	display:none;
}

.pm_inner .menu li{
	display: block;
}

.pm_inner .menu li a{
	font-size: 50px;
	line-height: 64px;
	font-weight: 700;
	color: #a0a0a1;
	letter-spacing:auto;
	color:#000;
	font-family: 'Oswald', sans-serif;
}

.pm_inner .menu li .active{
	color:#f5eb02;
}

.pm_inner div{
	border:1px solid #8c8d90;
	padding:40px;
	position:relative;
}

.vline1{
	border-top: 1px solid #8c8d90 !important;
	width: 400px;
	position: absolute !important;
	top: -1px;
	left: -399px;
	padding: 0 !important;
	margin: 0;
	border-bottom: 0 !important;
}

.vline2{
	border-top: 1px solid #8c8d90 !important;
	width: 400px;
	position: absolute !important;
	bottom: -1px;
	right: -399px;
	padding: 0 !important;
	margin: 0;
	border-bottom: 0 !important;
}

.popup_menu .fa-times, .popup_search .fa-times{
	color:#a0a0a1;
	cursor: pointer;
	position: absolute;
	top:34px;
	right:34px;
	font-size: 30px;
}

.close_popup {
    width: 27px;
    height: 34px;
    background: url(../images/close.png) no-repeat;
	text-indent: -9999px;
	position:absolute;
	top:30px;
	right:30px;
	border:0;
}

.close_popup_s {
    width: 27px;
    height: 34px;
    background: url(../images/close2.png) no-repeat;
	text-indent: -9999px;
	position:absolute;
	top:30px;
	right:30px;
	border:0;
}

.p_frame1{
	width: 78%;
	border-top: 1px solid #cac8c7;
	border-right: 1px solid #cac8c7;
	border-left: 1px solid #cac8c7;
	height: 18px;
	position: absolute;
	top: -30px;
	left: -19px;
}

.p_frame2{
	width: 100%;
	border-top: 1px solid #cac8c7;
	border-right: 1px solid #cac8c7;
	border-left: 1px solid #cac8c7;
	height: 18px;
	position: absolute;
	top: -30px;
	left: -11px;
}

div.itemTagsBlock span{
	font-weight: 100;
}

.spec{
	background:#cac8c7;
	text-transform: uppercase;
	letter-spacing: 7px;
}

.uses{
	background:#9fa1a1;
	text-transform: uppercase;
	letter-spacing: 7px;
}


#fp-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
}
#fp-nav.right {
    right: 17px;
}
#fp-nav.left {
    left: 17px;
}
.fp-slidesNav{
    position: absolute;
    z-index: 4;
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    left: 0 !important;
    right: 0;
    margin: 0 auto !important;
}
.fp-slidesNav.bottom {
    bottom: 17px;
}
.fp-slidesNav.top {
    top: 17px;
}
#fp-nav ul,
.fp-slidesNav ul {
  margin: 0;
  padding: 0;
}
#fp-nav ul li,
.fp-slidesNav ul li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position:relative;
}
.fp-slidesNav ul li {
    display: inline-block;
}
#fp-nav ul li a,
.fp-slidesNav ul li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
}
#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span{
    height: 12px;
    width: 12px;
    margin: -6px 0 0 -6px;
    border-radius: 100%;
 }
#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    height: 4px;
    width: 4px;
    border: 0;
    background: #333;
    left: 50%;
    top: 50%;
    margin: -2px 0 0 -2px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span{
    width: 10px;
    height: 10px;
    margin: -5px 0px 0px -5px;
}
#fp-nav ul li .fp-tooltip {
    position: absolute;
    top: -2px;
    color: #fff;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    white-space: nowrap;
    max-width: 220px;
    overflow: hidden;
    display: block;
    opacity: 0;
    width: 0;
    cursor: pointer;
}
#fp-nav ul li:hover .fp-tooltip,
#fp-nav.fp-show-active a.active + .fp-tooltip {
    -webkit-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
    width: auto;
    opacity: 1;
}
#fp-nav ul li .fp-tooltip.right {
    right: 20px;
}
#fp-nav ul li .fp-tooltip.left {
    left: 20px;
}

.dashlet{
	min-height:410px;
	position:relative;
	background-size: cover;
	overflow: hidden;
}

.dashlet:after{
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	background:rgba(21, 21, 22, 0.4);
}

.dashlet .overlay{
	width:100%;
	height:100%;
	background:rgba(21, 21, 22, 0.8);
	display:none;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	z-index: 10;
	color:#fff;
	padding-top:15%;
	padding-left:40px;
	padding-right:40px;
	cursor: pointer;
}

.project_cell{
	padding:0 !important;
}

.dashlet h1{
	font-family: 'Oswald', sans-serif;
	font-size:60px;
	margin-bottom: 13px;
	margin-top: 10px;
}

.yellow{
	color:#f5eb02;
}

.pmenuline{
	position: relative;
	bottom: 57px;
	margin: 0 auto;
	display: block;
	width: 100%;
	text-align: center;
}

.pmenuline hr{
	border-top: 1px solid #fff;
	position: relative;
	top: -21px;
	z-index: 0;
}

.projects_menu{
	position: relative;
	z-index: 1;
}

.projects_menu li a, .news_menu li a{
	padding-bottom:3px;
	display:block;
}

.projects_menu li.active a, .news_menu li.active a{
	border-bottom:2px solid #f5eb02;
}

#k2Container{
	padding:0;
}

.bs_link{
	display:block;
	width:auto;
}

.bs_link img{
	width:100%;
}

.itemImageGallery {
	width:100%;
	margin-top: 34px;
	margin-bottom: 0;
}


.itemImageGallery img{
	width: 100% !important;
	height:auto !important;
	margin-bottom:60px;
}

.subheading_c{
	font-size:20px;
	font-weight:bold;
	margin-top: 20px;
}

.auth{
	color:#fff;
}

.k2Pagination{
	background:#E6E6E6 !important;
	color:#E6E6E6;
}

.pagenav{
	background:#E6E6E6 !important;
	color:grey;
	border:0 !important;
}

span.pagenav{
	display:inline-block;
	padding: 4px 8px;
	margin: 0 8px;
}

div.k2Pagination ul{
	margin-bottom:0;
	margin-top: 25px;
}

.awards_banner{
	margin-top:30px;
}

.awdiv{
	background:#E6E6E6;
	color:#8C8D90;
	padding-top:60px;
	padding-bottom:50px;
}

.aw_lmore{
	margin-top:30px;
	display: block;
}

.aw_item{
	border-left:1px solid #8C8D90;
	padding-left: 50px;
}

.aw_cat{
	display:block;
	margin-bottom:30px;
	text-transform: uppercase;
}

.awdiv .heading{
	width:100%;
	text-align: center;
}

.awdiv a{
	color:#8C8D90;
}

.awdiv h3{
	color:#000;
	font-size: 24px;
	font-weight:bold;
}

.top_social{
	display:none;
	position: absolute;
	right:20%;
	top:20px;
	background:#120c0d;
	padding:5px;
}

.inlineblock{
	display:inline-block;
}

.tmnls_inner_h{
	margin-top:20px;
	text-transform: uppercase;
}

#map {
	height: 400px;
	width:100%;
  }


/***********************************MEDIA QUERIES*************************************/

@media (max-width: 767px) {

	.contact_data h1{
		padding-bottom:20px !important;
		font-size: 21px !important;
	}	

	about_page_top .f_section {
		min-height: 278px;
	}

	.proj_div h1{
		font-size:20px;
		top: 39%;
		margin-left:10px;
		margin-right:10px;
	}

	.pmenuline{
		bottom: 0px;
	}

	.projects_menu, .news_menu{
		display:block !important;
		margin-left: 0;
	}

	.contact-info {
		margin-top: 40px;
	}
	
	.projects_menu li a, .news_menu li a{
		font-size:12px;
	}

	.proj_div{
		height: 247px;
	}

	.date{
		font-size:13px;
		text-transform: uppercase;
	}

	.testimonials_page_top .inner_content {
		padding-top: 20px;
	}

	.testimonials_page_top h1{
		font-size:20px;
	}

	.projects_page_top .f_section, .news_page_top .f_section, .testimonials_page_top .f_section, .contact_page_top .f_section{
		min-height: 247px;
		height:auto;
	}

	.product_inner h1 {
		font-size: 30px;
	}

	.itemTitle {
		font-size: 30px;
	}

	.logo_sec {
		top: 10px !important;
	}

	.home_slider .banner_text{
		left:0px;
		padding-top: 10px;
	}

	.banner_text h1 {
		font-size: 21px !important;
		padding-left:5px;
		padding-right:5px;
	}

	.blog_slides img {
		padding-left: 5px;
		padding-right: 5px;
	}

	.white_bottom .divider, .logo{
		display:none !important;
	}

	.white_bottom span{
		display:block;
	}

	.yellow_band h1{
		font-size:18px;
	}

	.sec_banner .b_item{
		padding:2px;
	}

	.yellow_band hr{
		display:none;
	}

	.banner_text p {
		line-height: 32px;
	}

	.search_now, .search_dots, .recprj{
		display:none;
	}

	.contact_data::before{
		display: none;
	}

	.popup_nl h3, .popup_contact h3{
		font-size:21px;
	}	

	.column1, .column2{
		width:90% !important;
	}

	.popup_contact{
		padding:40px;
		overflow-y:scroll;
	}

	.searchword{
		font-size: 18px;
		border-bottom: 1px solid #fff;
		margin-bottom: 13px;
	}

	.capabilities_page_top .f_section, .news_page_top .f_section{
		min-height:250px;
	}

	.social_menu_wrap .menu{
		display:block !important;
	}

	.social_list h1{
		font-size:21px
	}

	div.itemFullText img{
		width: 80%;
	}

	.frames, .p_frame1, .p_frame2{
		display:none;
	}

	.m_arrow{
		color: #8c8d90;
		position: absolute;
		z-index: 9;
		left: 49%;
		bottom: 0;
	}

	.pm_inner .menu li a{
		font-size: 14px !important;
		line-height: 46px !important;		
	}

	.pm_inner div {
		padding: 10px;
	}

	.pm_inner{
		padding-left: 0;
		padding-right: 0;
	}

	.show_mobile{
		display:block;
	}

	.hide_mobile{
		display:none;
	}

	.nv_mobile{
		visibility: hidden;
	}

	.home_page_top .menu, .site_content .menu{
		display:none;
	}

	.banner img{
		/* min-height: 900px; */
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.sec_banner img {
		min-height: 900px;
		width: auto;
		height: 100%;
	}

	.sec_banner_text h1 {
		font-size: 20px;
	}

	.sec_banner_text p {
		line-height: 28px;
	}

	.sec_banner_text {
		left: 10%;
	}

	.item_even{
		float:none;
	}

	.bottom_sec .f_logo{
		min-height:auto;
		width:100px !important;
	}

	.f_banner_text h1{
		font-size:40px;
	}

	.f_logo{
		width: 80px;
	}

	.yproject, .f_button, .soc_icons{
		display:none;
	}

	.bottom_sec{
		min-height: 133px;
	}

	.footer_butts div {
		padding: 33px;
	}

	.logo_sec{
		top:40%;
	}

	.contact_page_top .logo_sec{
		top:60px;
		z-index:1;
	}

	.slick-dots{
		display:none !important;
	}

}

@media (max-width: 992px) {

	.frames{
		display:none;
	}

	.logo_sec .logo{
		float:none;
	}
	

	.menu li {
		padding: 0 10px;
	}

	.banner_text{
		left:0 !important;
	}

	.banner_text h1, .proj_div h1{
		font-size:21px !important;
	}

	.banner img, .services_banner img{
		min-height: 900px;
		width: auto;
		height: 100%;
	}

	.banner_text{
		left:3%;
	}

	.banner_text h1{
		font-size: 41px;
	}

	.menu li{
		padding: 0 10px;
	}

	.sec_banner_text{
		left:3%;
	}

	.sec_banner img {
		min-height: 900px;
		width: auto;
		height: 100%;
	}

	.item_even{
		float:none;
	}

	.f_logo{
		width: 80px !important;		
		min-height: auto !important;
	}

	.f_banner_text h1{
		font-size:41px;
	}

	.yproject{
		display: none;
	}

	.f_banner_text{
		top:38%;
	}

	.banner_text p{
		line-height: 58px;
	}

	.contact_page .banner_text h1{
		padding-bottom: 20px;
	}

	.contact_page_top .banner_text p {
		line-height: 13px;
	}

	.contact_data div {
		padding-top: 20px;
	}

	.contact_page_top .banner_text{
		margin-top: 216px;
		left:0;
	}

	.banner_text .fa-arrow-down{
		top: -7px;
	}

	.pm_inner .menu li a{
		font-size:41px;
	}

}


@media (max-width: 1160px) {
	
	.banner img{
		min-height: 900px;
		width: auto;
		height: 100%;
	}

	.banner_text{
		left:0 !important;
	}

	.menu li {
		padding: 0 10px;
	}

	.menu li a{
		font-size:13px;
	}

	.menu li {
		padding: 0 10px;
	}

	.banner_text{
		left:0;
	}

	.sec_banner img {
		min-height: 900px;
		width: auto;
		height: 100%;
	}

	.f_logo{
		width: auto  !important;		
		min-height: auto !important;
	}

	.item_even{
		margin-right: 5%;
	}

}
	
@media (max-width: 1200px) {
	.logo_sec .menu{
		margin-left:0;
	}

	.menu li {
		padding: 0 10px;
	}

	.menu li a{
		font-size:13px;
	}
	
}
@media (min-width: 1200px) {

	.menu li {
		padding: 0 10px;
	}
	
	
}